#googlemap{
	padding:0;
	z-index:2;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
				-moz-border-radius: 13px;
	border-radius: 8px;
}#googlecontainer{
	margin:0;
	padding:0;
	position:relative;
}h1.componentheading{margin:10px 0 20px 0;padding:0;}#pretext{margin:0;padding:0;}#aftertext{margin:10px 0 0 0;padding:0;}.google_link_author{margin:20px 0 20px 0;padding:5px 0 0 0;border-top:1px solid #999999;}.clear{clear:both;}#pano{margin:20px 0 20px 0;padding:0;}#pano_feedback{width:100%;height:50px;position:absolute;top:55px;left:0;border:2px solid #b2b2b2;background-color:#fffdd6;background-image:url(/components/com_google/css/components/com_google/css/notice-info.gif);background-repeat:no-repeat;background-position:10px center;z-index:10000000;display:none;}#pano_feedback span{line-height:20px;padding:5px 0 0 50px;font-size:10px;display:block;}#directions{
font-family: 'Josefin Sans';
	margin:0;
	padding:0;
	width: 719px;
}#google_select{
	margin:20px 0 0 0;
	padding:0;
	border:0;
}

#google_select legend{
	margin:0 0 10px 0;
	padding:0;
	font-size:18px;
}

#google_select

#from_address{
	width:150px;
	height:15px;
	font-size:10px;
	float:left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5px;
	font-family: 'Josefin Sans';
	background-attachment: scroll;
	color: #ffffff;
	background-color: #ec6452;
	font-size: 13px;
	margin-left: 15;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 5px;
			-moz-border-radius: 10px;
	border-radius: 4px;
}
#from_address:focus{

	background-color: #DDD;
}
#google_select #from_zipcode{
	width:60px;
	height:15px;
	padding:3px 0px 5px 5px;
	margin-right: 10px;
	border:0px solid #999999;
	font-size:10px;
	float:left;
	font-family: 'Josefin Sans';
	background-attachment: scroll;
	padding:5px;
	color: #ffffff;
	background-color: #ec6452;
	font-family: 'Josefin Sans';
	font-size: 13px;
			-moz-border-radius: 10px;
	border-radius: 4px;
}

#google_select #from_town{
	width:120px;
	height:15px;
	padding:3px 0 3px 5px;
	margin-right: 10px;
	border:0px solid #999999;
	font-size:10px;
	float:left;
	font-family: 'Josefin Sans', Arial;
	background-attachment: scroll;
	padding:5px;
	color: white;
	background-color: #ec6452;
	font-family: 'Josefin Sans';
	font-size: 13px;
		-moz-border-radius: 10px;
	border-radius: 4px;
}

#google_select select{
	width:150px;
	padding:3px 0 3px 0;
	margin-top: 5px;
	
	border: none;
	font-size:10px;
	float:left;
	font-family: 'Josefin Sans';
	background-attachment: scroll;
	padding:5px;
	color: white;
	background-color: #ec6452;
	font-family: 'Josefin Sans', Arial;
	font-size: 13px;
}

#google_select label{
	font-family: 'Josefin Sans';
	font-size: 0.9em;
	color: #e2f8e1;
	width:50px;
	float:left;
	clear:both;
	margin-top: 6px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0;
	border: none;
}
#google_select .btn{
	padding:0 15px 0 15px;
	font-family: 'Josefin Sans';
	font-weight: 700;
	margin:0;
	cursor:pointer;
	float:left;
	height: 30px;
	background-color: #ec6452;
	color: white;
	border: none;

	-moz-border-radius: 15px;
	border-radius: 6px;
	font-size: 13px;
	width: 90px;
	cursor: pointer;
}
.print_btn{width:150px;height:25px;margin:10px 0 0 0;border:1px solid #999999;background-color:#DCDCDE;cursor:pointer;font-size:10px;clear:both;}#direction_feedback{margin:10px 0 0 0;padding:10px 0 0 0;}#direction_started{margin:0 0 0 10px;}#jflanguageselection{float:right;margin:15px 0px 10px 5px;}#jflanguageselection ul.jflanguageselection{list-style:none;padding:0;margin-top:3px;font-weight:normal;}#jflanguageselection ul.jflanguageselection li{background-image:none;padding-left:0px;padding-right:0px;float:left;margin:1px 1px 1px 1px;white-space:nowrap;border:none;font-size:0.9em;}#jflanguageselection ul.jflanguageselection li#active_language{font-weight:bold;font-size:1.0em;}#jflanguageselection ul.jflanguageselection li a{display:block;}#jflanguageselection ul.jflanguageselection img{border:none;}div#jflanguageselection img.langImg{float:left;border:none;margin-top:3px;}div#jflanguageselection li img.langImg{float:left;border:none;margin:0px 1px 0px 1px;}#jflanguageselection select.jflanguageselection{border:1px solid #cccccc;}#jflanguageselection label.jflanguageselection{position:absolute;left:-1000px;}.rawimages{text-align:center;margin-top:3px;}.rawimages img{border:none;margin:2px;}.rawimages span#active_language img{margin:2px;border:none;}div#jflanguageselection img.langImg{float:left;border:none;margin-top:3px;}div#jflanguageselection li img.langImg{float:left;border:none;margin:1px 3px 0px 0px;}#jflanguageselection .opaque{filter:alpha(opacity=30);}#jflanguageselection option.opaque{color:graytext;}input.system-openid,input.com-system-openid{background:url(http://openid.net/images/login-bg.gif) no-repeat;background-color:#fff;background-position:0 50%;color:#000;padding-left:18px;}.system-unpublished{background:#e8edf1;border-top:4px solid #c4d3df;border-bottom:4px solid #c4d3df;}#system-message{margin-bottom:10px;padding:0;}#system-message dt{font-weight:bold;}#system-message dd{margin:0;font-weight:bold;text-indent:30px;}#system-message dd ul{color:#0055BB;margin-bottom:10px;list-style:none;padding:10px;border-top:3px solid #84A7DB;border-bottom:3px solid #84A7DB;}#system-message dt.message{display:none;}#system-message dd.message{}#system-message dt.error{display:none;}#system-message dd.error ul{color:#c00;background-color:#E6C0C0;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;}#system-message dt.notice{display:none;}#system-message dd.notice ul{color:#c00;background:#EFE7B8;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;}#system-debug{color:#ccc;background-color:#fff;padding:10px;margin:10px;}#system-debug div{font-size:11px;}.invalid{border-color:#ff0000;}label.invalid{color:#ff0000;}#editor-xtd-buttons{padding:5px;}.button2-left,.button2-right,.button2-left div,.button2-right div{float:left;}.button2-left a,.button2-right a,.button2-left span,.button2-right span{display:block;height:22px;float:left;line-height:22px;font-size:11px;color:#666;cursor:pointer;}.button2-left span,.button2-right span{cursor:default;color:#999;}.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span{padding:0 6px;}.page span{color:#000;font-weight:bold;}.button2-left a:hover,.button2-right a:hover{text-decoration:none;color:#0B55C4;}.button2-left a,.button2-left span{padding:0 24px 0 6px;}.button2-right a,.button2-right span{padding:0 6px 0 24px;}.button2-left{background:url(/templates/system/images/j_button2_left.png) no-repeat;float:left;margin-left:5px;}.button2-right{background:url(/templates/system/images/j_button2_right.png) 100% 0 no-repeat;float:left;margin-left:5px;}.button2-left .image{background:url(/templates/system/images/j_button2_image.png) 100% 0 no-repeat;}.button2-left .readmore{background:url(/templates/system/images/j_button2_readmore.png) 100% 0 no-repeat;}.button2-left .pagebreak{background:url(/templates/system/images/j_button2_pagebreak.png) 100% 0 no-repeat;}.button2-left .blank{background:url(/templates/system/images/j_button2_blank.png) 100% 0 no-repeat;}div.tooltip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:200px;z-index:13000;}div.tooltip h4{padding:0;margin:0;font-size:95%;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(/templates/system/images/selector-arrow.png) no-repeat;}div.tooltip p{font-size:90%;margin:0;}.img_caption.left{float:left;margin-right:1em;}.img_caption.right{float:right;margin-left:1em;}.img_caption.left p{clear:left;text-align:center;}.img_caption.right p{clear:right;text-align:center;}.img_caption{text-align:center!important;}.img_caption.none{margin-left:auto;margin-right:auto;}.caption.left{float:left;margin-right:1em;}.caption.right{float:right;margin-left:1em;}.caption.left p{clear:left;text-align:center;}.caption.right p{clear:right;text-align:center;}.caption.none{margin-left:auto;margin-right:auto;}.caption{text-align:center!important;}a img.calendar{width:16px;height:16px;margin-left:3px;background:url(/templates/system/images/calendar.png) no-repeat;cursor:pointer;vertical-align:middle;}

.adp, .adp table {color: white;
	font-family: Josefin Sans;
	font-size: 0.9em;
}

.adp-placemark {background-color:#ec6452;
color: white;
border: none;
			-moz-border-radius: 10px;
	border-radius: 4px; }
	
	
#hide {visibility: hidden;}
